Comment 15 for bug 237724

James Troup (elmo) wrote :

I can confirm the packages in hardy-proposed work for me:

Linux osmium-host 2.6.24-24-xen #1 SMP Fri Feb 20 11:19:37 UTC 2009 x86_64 GNU/Linux

ii linux-image-xen 2.6.24.24.26
ii linux-image-2.6.24-24-xen 2.6.24-24.50
ii linux-ubuntu-modules-2.6.24-24-xen 2.6.24-24.38

can successfully install mono packages.